<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVPlantAlarmDetails</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVPlantAlarmDetails.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td height="24" bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel with overview of alarm (or warning) words</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>Panel displas all the alarm (or warning) words in a
          tabular form.</p>
        <p>Each table represents one word. It contains the alarm/warning description
          and the bit value (whether given alarm is on or off).</p>
        <p>One can click rows in the table to get more info about particular
          bit</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVPlantAlarmDetails.jpg"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
	  <td>$sTitle</td>
	  <td>Title of the panel</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>$sMode</td>
	  <td><font face="Courier New, Courier, mono">warningWord</font> or <font face="Courier New, Courier, mono">alarmWord</font> -
	    depending whether we want alarm or warning overview</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
      <td width="23%">$sDpName</td>
      <td width="62%">Plant DP</td>
      <td width="15%">&nbsp;</td>
	</tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>